Subject: Ticket re-opened - [#4016] RE: Les Mills Virtual Support
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 13 Oct 2020 13:39:45 +0000

Hi Pritish Nandi,  Ticket “#4016 – RE: Les Mills Virtual Support ” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4016 to view the ticket.  Ticket comment   Hi, 
   
 Yes please. I’m cc’ing our Virdio rep to reach out to you (I’m out of town and will be back in the club Thursday). 
   
 Thanks, 
 Alicia  

 
  
 On Oct 11, 2020, at 5:21 PM, Les Mills International <[email-masked]> wrote:  

 

 
 
This message originated outside of The Arena Club

 

 
 Hi Alicia, 
 ​ 
 
 Just wondering if you still need support with Virtual?  I'll keep this ticket open for a few more days, so please feel free to reach out if you need support. 
 ​ 
 
 Many thanks 
 ​ 
 Charlotte 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4016

 

 
 
 On Tue, 6 Oct at 10:53 AM 
, Alicia <[email-masked]> wrote:
 
 Hi Alicia, 

  

 What’s been happening?  I’ve cc’d the support team to log a ticket so we can look into this straight away. 

  

 I have your Virtual username as
[email-masked], is that correct? 

  

 Thanks 

  

 Charlotte 

  

 

 

   

 

 

 

 Charlotte Jansen​

  |  
 Support Manager 

 

 

 

 Les Mills International 
  |  
 [email-masked] 

 

 

 www.lesmills.com 

 

 

 

 

  

 

 

 

  

  

 

 

 

 

From: Alicia@comcast <[email-masked]>
 
Sent: Tuesday, 6 October 2020 6:37 am 
To: Devon Bosley-Smith <[email-masked]> 
Cc: Alicia Palmere <[email-masked]>; Charlotte Jansen <[email-masked]> 
Subject: Re: Les Mills Virtual Support 

 

 

 
 Thank you Devon! 

 

 

 

 On Oct 5, 2020, at 1:19 PM, Devon Bosley-Smith <[email-masked]> wrote: 

 

 

 
 Alicia, 

   

 Hello. Thank you for reaching out today.  I am connecting you with

@Charlotte Jansen who supports Les Mills Virtual.

 

 
 We also have this FAQ 
https://www.lesmills.com/clubs-and-facilities/faqs/#virtual  

   

 We will need to create a help ticket to get this process started.

 

 
 Thank you!  

   

   

 Devon Bosley-Smith | Customer Experience Manager 

 
[email-masked] | 443.624.1244

 

 

 

 

 

 Les
 Mills Club Portal Resources    
Les Mills Instructor Portal Resources    
Les
 Mills Brand Central Marketing Resources  

   

  

 

 

 
 
lesmills.com | Facebook | Twitter | Instagram | YouTube | LinkedIn
 | Careers

 

 

 

 

 

 

 

 

 

 
 
 <Devon Bosley-Smith.vcf>